@charset "utf-8";
/* CSS Document */

.logo{
color:#0069d9;
}

.bg-top{
background-image:url(../images/img3.jpg);
background-repeat:no-repeat;
height:200px;
}

body {
  font-size: .875rem;
}

.feather {
  width: 16px;
  height: 16px;
  vertical-align: text-bottom;
}

/*
 * Sidebar
 */

.sidebar {
  position: relative;
  top: 0;
  bottom: 0;
  left: 0;
  z-index: -100; /* Behind the navbar */
  padding: 10px 0 0; /* Height of navbar */
  box-shadow: inset -1px 0 0 rgba(0, 0, 0, .1);
}

.sidebar-sticky {
  position: relative;
  top: 0;
  height: calc(100vh - 10px);
  padding-top: .5rem;
  overflow-x: hidden;
  overflow-y: auto; /* Scrollable contents if viewport is shorter than content. */
}

@supports ((position: -webkit-sticky) or (position: sticky)) {
  .sidebar-sticky {
    position: -webkit-sticky;
    position: sticky;
  }
}

.sidenav .nav-link {
  font-weight: 500;
  color: #333;
}

.sidenav .nav-link .feather {
  margin-right: 4px;
  color: #999;
}

.sidenav .nav-link.active {
  color: #007bff;
}

.sidenav .nav-link:hover .feather,
.sidenav .nav-link.active .feather {
  color: inherit;
}

.sidebar-heading {
  font-size: .75rem;
  text-transform: uppercase;
}


  
  /* The side navigation menu */
.sidenav {
    /*height: 100%;  100% Full-height */
    /*width: 0;  0 width - change this with JavaScript */
    position: absolute; /* Stay in place */
    z-index: 1000; /* Stay on top */
    top: 0; /* Stay at the top */
    left: 0;
    /* background-color: #111;  Black*/
    overflow-x: hidden; /* Disable horizontal scroll */
    padding-top: 30px; /* Place content 60px from the top */
    transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */
    margin-top:52px;
}

/* Position and style the close button (top right corner) */
.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}

/* Style page content - use this if you want to push the page content to the right when you open the side navigation */
#main {
    transition: margin-left .5s;
    padding: 20px;
}




/*
 * Content
 */

[role="main"] {
  padding-top: 10px; /* Space for fixed navbar */
}

/*
 * Navbar
 */

.navbar-brand {
  padding-top: .75rem;
  padding-bottom: .75rem;
  font-size: 1rem;
  background-color: rgba(0, 0, 0, .25);
  box-shadow: inset -1px 0 0 rgba(0, 0, 0, .25);
}

.navbar .form-control {
  padding: .75rem 1rem;
  border-width: 0;
  border-radius: 0;
}

.form-control-dark {
  color: #fff;
  background-color: rgba(255, 255, 255, .1);
  border-color: rgba(255, 255, 255, .1);
}

.form-control-dark:focus {
  border-color: transparent;
  box-shadow: 0 0 0 3px rgba(255, 255, 255, .25);
}

.table-viewhead {
   font-weight:600;
   background-color: rgba(0,0,0,.05);
}


